@-ms-viewport {
  width: device-width;
}
@media (min-width: 1430px) and (max-width: 1850px) {
body{
	width:100%;
}	
}
@media (min-width: 1200px) and (max-width: 1429px) {
body{
	width:100%;
}	
.wrap{
	width:auto;
	padding:0 10px;
}
.header{
	height:auto;
	padding:10px 0;
	overflow:hidden;
}
.headerleft{
	float:none;
	padding:0 0 0 0;
	text-align:center;
}
.headerright{
	float:none;
	padding:20px 0 0 0;
	text-align:center;
}
.sociallink ul li{
	float:none;
	display:inline;
	padding:0 0 0 0;
}
.hflist{
	width:21%;
}
.headerformsend{
	float:right;
}
.foflist{
	width:18%;
	padding:0 0 0 2%;
}
}
@media (min-width: 769px) and (max-width: 1199px) {
body{
	width:100%;
}		
.wrap{
	width:auto;
	padding:0 10px;
}
.header{
	height:auto;
	padding:10px 0;
	overflow:hidden;
}
.navigation{
	display:none;
}
.responsivemenuarea{
	padding:10px 10px 10px 10px;
	overflow:hidden;
	display:block;
	background:#1dc8d9;
}
.responsivenav{
	width:auto;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:right;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-indent:99999px;
	background:url(images/responsivenavicon.png) no-repeat 0 0;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:left;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#0855a3;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}
.responsivemenu ul{
	width:100%;
	background:#0855a3;
	padding:0 0 0 0;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #fff;
	text-align:right;
	padding:0 0 0 0;
}
.responsivemenu ul li a{
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:16px;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
}
.responsivemenu ul li ul{
	padding:0 15px 0 0;
	width:auto;
}
.responsivemenu ul li ul li{
	border-top:1px solid #fff;
	border-bottom:none;
}
.headerform{
	height:auto;
	padding:10px 0;
}
.ftext{
	float:none;
	padding:0 0 10px 0;
}
.hflist{
	width:auto;
	float:none;
	padding:0 0 10px 0;
}

.ftext{
	float:none;
	padding:0 0 10px 0;
}
.foflist{
	width:auto;
	float:none;
	padding:0 0 10px 0;
}
.cubetitle h2 a{font-size:16px;}
}

@media (min-width: 481px) and (max-width: 768px) {
body{
	width:100%;
}		
.wrap{
	width:auto;
	padding:0 10px;
}
.header{
	height:auto;
	padding:10px 0;
}
.headerleft{
	float:none;
	text-align:center;
	padding:0 0 0 0;
}
.headerright{
	float:none;
	padding:0 0 0 0;
}
.sociallink{
	padding:0 0 0 0;
	text-align:center;
}
.sociallink ul li{
	float:none;
	padding:0 0 0 0;
}
.sociallink ul li.phone a{
	font-size:30px;
	line-height:30px;
	padding:0 0 0 45px;
	background:url(images/phone-icon.png) no-repeat 0 8px;
}
.navigation{
	display:none;
}
.responsivemenuarea{
	padding:10px 10px 10px 10px;
	overflow:hidden;
	display:block;
	background:#1dc8d9;
}
.responsivenav{
	width:auto;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:right;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-indent:99999px;
	background:url(images/responsivenavicon.png) no-repeat 0 0;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:left;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#0855a3;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}
.responsivemenu ul{
	width:100%;
	background:#0855a3;
	padding:0 0 0 0;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #fff;
	text-align:right;
	padding:0 0 0 0;
}
.responsivemenu ul li a{
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:16px;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
}
.responsivemenu ul li ul{
	padding:0 15px 0 0;
	width:auto;
}
.responsivemenu ul li ul li{
	border-top:1px solid #fff;
	border-bottom:none;
}
.headerform{
	height:auto;
	padding:10px 0;
}
.ftext{
	float:none;
	padding:0 0 10px 0;
}
.hflist{
	width:auto;
	float:none;
	padding:0 0 10px 0;
}
.headerformsend{
	width:100%;
	float:none;
}
.homecontent{
	padding:20px 0 0 0;
}
.homewrap{
	width:auto;
	padding:0 10px;
	margin:0;
}
.homesinglecube{
	width:auto;
	max-width:70%;
	float:none;
	margin:0 auto 20px auto;
}
.articlearea{
	padding:25px 0 25px 0;
}
.articlearea h1{
	padding:0 0 20px 0;
}
.articlebox{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.morelink a{
	font-size:20px;
	line-height:20px;
}
.videoarea{
	padding:20px 0 20px 0;
}
.singlevideo{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.bottomarea{
	padding:0 0 20px 0;
}
.bottomcontent{
	padding:20px 0 20px 0;
	margin:0 0 20px 0;
}
.bottomcontentwrap{
	margin:0;
	padding:0 10px;
}
.bottomcontent p{
	font-size:20px;
	line-height:30px;
}
.buttonlink a{
	font-size:20px;
	line-height:20px;
}
.footerarea{
	padding:20px 0 20px 0;
}
.ftext{
	float:none;
	padding:0 0 10px 0;
}
.foflist{
	width:auto;
	float:none;
	padding:0 0 10px 0;
}
.footermenu{
padding: 30px 0 100px 0;}
.col01{
	float:none;
	padding:0 0 30px 0;
	width:auto;
	text-align:center;
}

/* for category page */


.topinfo{
	padding:0 0 20px 0;
}
.cubearea{
	padding:0 0 20px 0;
}
.singlecube{
	width:auto;
	float:none;
	margin:0 0 20px 0;
}

/* for about us page */


.aboutcontent{
	padding:20px 0 20px 0;
}
.aboutitemlist{
	padding:0 0 20px 0;
}
.aboutitemlist h1{
	font-size:22px;
	line-height:22px;
	padding:0 0 20px 0;
}
.aboutboxleft{
	width:auto;
	float:none;
}
.aboutboxinfo p{
	padding:0 0 20px 0;
}
.aboutboxright{
	width:auto;
	float:none;
}
.left{
	float:none;
}
.right{
	float:none;
}


/* for details page */

.sliderarea{
	padding:20px 0 0 0;
}
.sliderarea h1{
	font-size:22px;
	line-height:22px;
	padding:0 0 20px 0;
}
.caption{
	font-size:12px;
	padding:5px 2% 5px 2%;
}
.detailscontent{
	padding:20px 0 20px 0;
}
.detailsleft{
	width:auto;
	float:none;
}
.detailsright{
	width:auto;
	float:none;
}


/* for contact page */


.contactarea{
	padding:0 0 20px 0;
}
.contactboxleft{
	width:auto;
	float:none;
	margin:0 0 20px 0;
}
.contactbox{
	background:#fff;
	padding:0 0 0 0;
	min-height:25px;
}
.contactinfo{
	padding:10px;
}
.contactinfo p{
	padding:5px 0 5px 0;
}
.contactboxright{
	width:auto;
	float:none;
}
.formarea{
	padding:10px;
}
.formlist{
	padding:0 0 10px 0;
}
.halfleft{
	width:auto;
	float:none;
	padding:0 0 10px 0;
}
.halfright{
	width:auto;
	float:none;
}
.formsend{
	padding:0 0 0 0;
}
.footersocialicons{
	position:static;
	text-align:center;
	padding:0 0 0 0;
	overflow:hidden;
}
}

@media (max-width: 480px){
body{
	width:100%;
}	
.wrap{
	width:auto;
	padding:0 10px;
}
.header{
	height:auto;
	padding:10px 0;
}
.headerleft{
	float:none;
	text-align:center;
	padding:0 0 0 0;
}
.headerright{
	float:none;
	padding:0 0 0 0;
}
.sociallink{
	padding:0 0 0 0;
	text-align:center;
}
.sociallink ul li{
	float:none;
	padding:0 0 0 0;
}
.sociallink ul li.phone a{
	font-size:30px;
	line-height:30px;
	padding:0 0 0 45px;
	background:url(images/phone-icon.png) no-repeat 0 8px;
}
.navigation{
	display:none;
}
.responsivemenuarea{
	padding:10px 10px 10px 10px;
	overflow:hidden;
	display:block;
	background:#1dc8d9;
}
.responsivenav{
	width:auto;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:right;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-indent:99999px;
	background:url(images/responsivenavicon.png) no-repeat 0 0;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:left;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#0855a3;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}
.responsivemenu ul{
	width:100%;
	background:#0855a3;
	padding:0 0 0 0;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #fff;
	text-align:right;
	padding:0 0 0 0;
}
.responsivemenu ul li a{
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:16px;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
}
.responsivemenu ul li ul{
	padding:0 15px 0 0;
	width:auto;
}
.responsivemenu ul li ul li{
	border-top:1px solid #fff;
	border-bottom:none;
}
.headerform{
	height:auto;
	padding:10px 0;
}
.ftext{
	float:none;
	padding:0 0 10px 0;
}
.hflist{
	width:auto;
	float:none;
	padding:0 0 10px 0;
}
.headerformsend{
	width:100%;
	float:none;
}
.homecontent{
	padding:20px 0 0 0;
}
.homewrap{
	width:auto;
	padding:0 10px;
	margin:0;
}
.homesinglecube{
	width:auto;
	float:none;
	margin:0 0 20px 0;
}
.articlearea{
	padding:25px 0 25px 0;
}
.articlearea h1{
	padding:0 0 20px 0;
}
.articlebox{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.morelink a{
	font-size:20px;
	line-height:20px;
}
.videoarea{
	padding:20px 0 20px 0;
}
.singlevideo{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.bottomarea{
	padding:0 0 20px 0;
}
.bottomcontent{
	padding:20px 0 20px 0;
	margin:0 0 20px 0;
}
.bottomcontentwrap{
	margin:0;
	padding:0 10px;
}
.bottomcontent p{
	font-size:20px;
	line-height:30px;
}
.buttonlink a{
	font-size:20px;
	line-height:20px;
}
.footerarea{
	padding:20px 0 20px 0;
}
.ftext{
	float:none;
	padding:0 0 10px 0;
}
.foflist{
	width:auto;
	float:none;
	padding:0 0 10px 0;
}
.footermenu{
	padding: 30px 0 100px 0;
}
.col01{
	float:none;
	padding:0 0 30px 0;
	width:auto;
	text-align:center;
}

/* for category page */
.foflist input
{position: relative;
	right: 10px;}
.topinfo{
	padding:0 0 20px 0;
}
.cubearea{
	padding:0 0 20px 0;
}
.singlecube{
	width:auto;
	float:none;
	margin:0 0 20px 0;
}

/* for about us page */
.slid {

    width: 100%;
    margin: 0 auto;

}
	.detailscontent {width: 100%;
    margin: 0 auto;}
.aboutcontent{
	padding:20px 0 20px 0;
}
.aboutitemlist{
	padding:0 0 20px 0;
}
.aboutitemlist h1{
	font-size:22px;
	line-height:22px;
	padding:0 0 20px 0;
}
.aboutboxleft{
	width:auto;
	float:none;
}
.aboutboxinfo p{
	padding:0 0 20px 0;
}
.aboutboxright{
	width:auto;
	float:none;
}
.left{
	float:none;
}
.right{
	float:none;
}


/* for details page */
.sliderarea{
	padding:20px 0 0 0;
}
.sliderarea h1{
	font-size:22px;
	line-height:22px;
	padding:0 0 20px 0;
}
.caption{
	font-size:12px;
	padding:5px 2% 5px 2%;
}
.detailscontent{
	padding:20px 0 20px 0;
}
.detailsleft{
	width:auto;
	float:none;
}
.detailsright{
	width:auto;
	float:none;
}


/* for contact page */


.contactarea{
	padding:0 0 20px 0;
}
.contactboxleft{
	width:auto;
	float:none;
	margin:0 0 20px 0;
}
.contactbox{
	background:#fff;
	padding:0 0 0 0;
	min-height:25px;
}
.contactinfo{
	padding:10px;
}
.contactinfo p{
	padding:5px 0 5px 0;
}
.contactboxright{
	width:auto;
	float:none;
}
.formarea{
	padding:10px;
}
.formlist{
	padding:0 0 10px 0;
}
.halfleft{
	width:auto;
	float:none;
	padding:0 0 10px 0;
}
.halfright{
	width:auto;
	float:none;
}
.formsend{
	padding:0 0 0 0;
}
.galleryarea{
	-webkit-column-gap:0;
     -moz-column-gap:0;
    column-gap:0;
	-moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
}
.lastcol{
	float:none;
}
.footersocialicons{
	position:static;
	text-align:center;
	padding:0 0 0 0;
	overflow:hidden;
}
}